@charset "UTF-8";

#main {
  width: 653px;
}

#contentsHeader {
  padding: 10px 0 0 0;
}

#contentsHeader #menu {
  width: 926px;
  height: 31px;
  margin: 0 0 12px 0;
}

#contentsHeader #menu li {
  float: right;
  margin: 0 0 0 1px;
}

#contentsHeader #marquee {
  background-image: url(../images/top_marquee_back.gif);
  background-position: left top;
  background-repeat: no-repeat;
  background-color: #eefccc;
  width: 926px;
  height: 22px;
  margin: 0 0 12px 0;
}

#contentsHeader #marquee marquee {
  padding: 2px 0 0 0;
}

#main .bannerBox {
  margin: 0 0 4px 0;
  background-color: #eef7f1;
}

/* #main .bannerBox td {
  vertical-align: top;
} */

#main .bannerBox_02 {
  margin: 14px 0 14px 0;
  border: 3px solid #72aa56;
  text-align: center;
  width: 100%;
  background-color: #eef7f1;
}

#main .bannerBox_02 h1 {
  font-size: 150%;
  font-weight: bold;
  line-height: 120%;
  margin: 0;
  padding: 0;
}

#main .bannerBox_02 h2 {
  font-size: 140%;
  font-weight: bold;
  line-height: 120%;
  margin: 0;
  padding-top: 10px;
}

#main .bannerBox_02 td {
  padding: 10px 0 0 0;
}

#main .red {
  color: red;
  font-weight: bold;
}

#main .comen {
  margin: 8px 0 0 14px;
  font-weight: bold;
}

#main .comp {
  margin: 0 0 5px 0;
  text-align: right;
}

#main .catch {
  margin: 0 0 10px 0;
}

#main #information {
}

#main #information h2 {
  margin: 0 0 10px 0;
}

#main #information dl {
  padding: 0 0 0 1em;
}

#main #information dt {
  background-image: url(../images/top_info_icon.gif);
  background-position: left 4px;
  background-repeat: no-repeat;
  width: 8em;
  float: left;
  padding: 0 0 0 1em;
  margin: 0 0 8px 0;
}
#main #information dd {
  margin: 0 0 8px 9em;
}

#main .description h1 {
  margin: 0;
  padding: 0 0 10px 0;
}
